Loading...
Searching...
No Matches
Opm::Properties::EnableSaltPrecipitation< TypeTag, MyTypeTag > Struct Template Reference

Enable the ECL-blackoil extension for salt precipitation. More...

`#include <blackoilproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnableSaltPrecipitation< TypeTag, MyTypeTag >

Enable the ECL-blackoil extension for salt precipitation.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilproperties.hh